Bug 157022 - [PATCH] x11-toolkits/shared-desktop-ontologies: update to 0.7.0
[PATCH] x11-toolkits/shared-desktop-ontologies: update to 0.7.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: kde
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-14 01:30 UTC by kubito
Modified: 2011-10-17 01:24 UTC (History)
1 user (show)

See Also:


Attachments
shared-desktop-ontologies-0.7.0.patch (1.98 KB, patch)
2011-05-14 01:30 UTC, kubito
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kubito 2011-05-14 01:30:07 UTC
- Update to 0.7.0
- Replace a few sed calls with proper Makefile variables.

Port maintainer (kde@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-05-14 01:30:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kde

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Max Brazhnikov freebsd_committer 2011-05-14 18:21:28 UTC
State Changed
From-To: open->suspended

Suspend update until KDE SC 4.7
Comment 3 Alberto Villa freebsd_committer 2011-07-31 03:26:30 UTC
State Changed
From-To: suspended->patched

committed to area51
Comment 4 dfilter freebsd_committer 2011-10-16 23:55:19 UTC
avilla      2011-10-16 22:55:01 UTC

  FreeBSD ports repository

  Modified files:
    textproc             Makefile 
    deskutils/strigi     Makefile distinfo pkg-plist 
    textproc/raptor      Makefile pkg-plist 
    textproc/raptor2     Makefile distinfo pkg-plist 
    textproc/rasqal      Makefile distinfo pkg-plist 
    textproc/redland     Makefile distinfo pkg-plist 
    textproc/redland-bindings Makefile distinfo pkg-plist 
    textproc/soprano     Makefile distinfo pkg-plist 
    x11-toolkits/shared-desktop-ontologies Makefile distinfo 
  Added files:
    textproc/raptor/files patch-configure 
  Removed files:
    textproc/redland/files patch-Makefile.in 
  Log:
  - Stop installing the rapper binary with raptor and bump PORTREVISION.
  - Update raptor2 to 2.0.4.
  - Update rasqal to 0.9.27.
  - Update redland to 1.0.14.
  - Update redland-bindings to 1.0.13.1.
  - Update shared-desktop-ontologies to 0.8.0. [1]
  - Update soprano to 2.7.0 and disable clucene indexer.
  - Update strigi to 0.7.6.
  
  PR:             157022 [1]
  Submitted by:   rakuco [1]
  
  Revision  Changes    Path
  1.13      +6 -4      ports/deskutils/strigi/Makefile
  1.7       +2 -2      ports/deskutils/strigi/distinfo
  1.6       +8 -5      ports/deskutils/strigi/pkg-plist
  1.1665    +1 -0      ports/textproc/Makefile
  1.52      +8 -1      ports/textproc/raptor/Makefile
  1.6       +19 -0     ports/textproc/raptor/files/patch-configure (new)
  1.16      +82 -83    ports/textproc/raptor/pkg-plist
  1.52      +10 -7     ports/textproc/raptor2/Makefile
  1.30      +2 -2      ports/textproc/raptor2/distinfo
  1.16      +26 -16    ports/textproc/raptor2/pkg-plist
  1.41      +5 -9      ports/textproc/rasqal/Makefile
  1.22      +2 -2      ports/textproc/rasqal/distinfo
  1.16      +9 -1      ports/textproc/rasqal/pkg-plist
  1.20      +2 -2      ports/textproc/redland-bindings/Makefile
  1.11      +2 -2      ports/textproc/redland-bindings/distinfo
  1.6       +13 -13    ports/textproc/redland-bindings/pkg-plist
  1.41      +3 -5      ports/textproc/redland/Makefile
  1.22      +2 -2      ports/textproc/redland/distinfo
  1.5       +0 -11     ports/textproc/redland/files/patch-Makefile.in (dead)
  1.16      +4 -0      ports/textproc/redland/pkg-plist
  1.18      +3 -3      ports/textproc/soprano/Makefile
  1.14      +2 -2      ports/textproc/soprano/distinfo
  1.7       +0 -10     ports/textproc/soprano/pkg-plist
  1.5       +5 -4      ports/x11-toolkits/shared-desktop-ontologies/Makefile
  1.5       +2 -2      ports/x11-toolkits/shared-desktop-ontologies/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Alberto Villa freebsd_committer 2011-10-17 01:24:11 UTC
State Changed
From-To: patched->closed

Committed version 0.8.0.